:root {
  --brand-blue: #3567b0;
  --brand-green: #48b873;
  --radius-large: 7px;
  --radius-default: 7px;
  --radius-small: 3px;
  --radius-button: 100px;
}

html {
  font-size: 100%;
  overscroll-behavior: none;
}

body {
  -webkit-font-smoothing: antialiased;
  font-family: 'Fira Sans', sans-serif;
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
  color: #516677;
  margin: 0;
  padding: 0;
}

body p {
  font-size: 18px;
}

:is(h1, h2, h3, h4, p) {
  text-wrap: pretty;
}

body a {
  text-decoration: none;
}

strong {
  font-weight: 600;
}

button,
a[role='button'] {
  border-radius: var(--radius-button) !important;
  padding-inline: 0.9em;
}

.green-text {
  color: var(--brand-green);
}

.blue-text {
  color: var(--brand-blue);
}

[id] {
  /* In supported browsers, this will offset the scroll when using #anchor fragments to account for the floating navbar */
  scroll-margin-top: 10rem;
}

@keyframes ldio-ymugsa9m6lb {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.ldio-ymugsa9m6lb div {
  left: 112.035px;
  top: 82.005px;
  position: absolute;
  animation: ldio-ymugsa9m6lb linear 0.9803921568627451s infinite;
  background: var(--brand-green);
  width: 6.93px;
  height: 25.41px;
  border-radius: 3.465px / 12.705px;
  transform-origin: 3.465px 33.495px;
}
.ldio-ymugsa9m6lb div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -0.8169934640522876s;
  background: var(--brand-green);
}
.ldio-ymugsa9m6lb div:nth-child(2) {
  transform: rotate(60deg);
  animation-delay: -0.6535947712418301s;
  background: var(--brand-blue);
}
.ldio-ymugsa9m6lb div:nth-child(3) {
  transform: rotate(120deg);
  animation-delay: -0.49019607843137253s;
  background: #099ea2;
}
.ldio-ymugsa9m6lb div:nth-child(4) {
  transform: rotate(180deg);
  animation-delay: -0.32679738562091504s;
  background: var(--brand-green);
}
.ldio-ymugsa9m6lb div:nth-child(5) {
  transform: rotate(240deg);
  animation-delay: -0.16339869281045752s;
  background: var(--brand-blue);
}
.ldio-ymugsa9m6lb div:nth-child(6) {
  transform: rotate(300deg);
  animation-delay: 0s;
  background: #099ea2;
}
.loadingio-spinner-spinner-8ebht98caoc {
  width: 231px;
  height: 231px;
  display: inline-block;
  overflow: hidden;
  background: none;
}
.ldio-ymugsa9m6lb {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-ymugsa9m6lb div {
  box-sizing: content-box;
}

.outer-container.carousel + .outer-container.stats > div {
  padding-top: 0;
}
